body {
font-size: 0.9em;
background-color: black;
color: white;
font-family: Book Antiqua, Garamond, Times New Roman, Arial, sans-serif;
}

a:link, a:visited {
color: #c2e2ff;
text-decoration: none;
}

a:hover, a:active {
color: #87bcff;
text-decoration: none;
}

h1, h2 {
width: 75%;
margin: auto;
text-align: center;
}

h3 {
background-image: url("/images/break.gif");
background-position: top center;
background-repeat: no-repeat;
padding-top: 39px;
font-size: 1.1em;
}

h4 {
text-decoration: underline;
}

h5 {
margin: 0.5em;
}

#intro, #full, #albums, #projects {
width: 50%;
margin: auto;
text-align: center;
}

#intro {
width: 75%;
}

#tags, #updates {
text-align: left;
}

#albums {
float: left;
}

#projects {
float: right;
}

ol, ul.tracks {
width: 250px;
margin: 1em auto;
text-align: left;
}

.title {
font-style: italic;
}

h3.new img, ol.new, ul.new {
background-image: url("/images/new.gif");
padding-top: 14px;
background-repeat: no-repeat;
background-position: center top;
}

li.new {
padding-left: 50px;
background-image: url("/images/new.gif");
background-repeat: no-repeat;
background-position: center left;
}
